Difference between revisions of "Applications/18.12 Release Notes"

Jump to: navigation, search
(Known issues)
(Remove triple indirection to original patch for kopete)
Line 9: Line 9:
 
* kdeedu-data and ktuberling may show Perl as requirements due to few l10n-related macro for sr data files.
 
* kdeedu-data and ktuberling may show Perl as requirements due to few l10n-related macro for sr data files.
 
* kio-extras optionally depends on libappimage, however this library has not had a release and is being rewritten so it best ignored for now
 
* kio-extras optionally depends on libappimage, however this library has not had a release and is being rewritten so it best ignored for now
* kopete does not compile with openssl 1.1, you can try the [https://packaging.neon.kde.org/kde/kopete.git/commit/?id=36e561bf0997fa6e9e59900382fac7597129a0d0 patch used by KDE neon to make it compile] from Arch via Fedora, [https://phabricator.kde.org/D13231 review of patch]
+
* kopete does not compile with openssl 1.1. A patch originally from Fedora and used by Arch and neon as well is under review [https://phabricator.kde.org/D13231 here].

Revision as of 16:44, 14 December 2018

New tarballs

  • kirigami-gallery
  • knights

Tarballs that we do not ship anymore

  • syndication is now part of KDE Frameworks

Known issues

  • kdeedu-data and ktuberling may show Perl as requirements due to few l10n-related macro for sr data files.
  • kio-extras optionally depends on libappimage, however this library has not had a release and is being rewritten so it best ignored for now
  • kopete does not compile with openssl 1.1. A patch originally from Fedora and used by Arch and neon as well is under review here.

Content is available under Creative Commons License SA 4.0 unless otherwise noted.